/* 資料請求フォーム入力画面調整 */
.sb_user_index .main {
    display: flex;
    justify-content: center;
    margin: 20px auto;
    width: 80%;
}

.sb_user_index .main .left-contents, .sb_user_index .main .right-contents {
    padding: 0 3%;
    width: 45%;
}

.left-contents img {
    width: 100%;
    margin: 15px 0;
}

.thumbnail {
    border: none;
}

/* レスポンシブ調整 */
@media only screen and (max-width: 767px) {
    #page main {
        max-width: 767px;
        min-width: auto!important;
    }
    
    .sb_user_index .main {
        display: block;
        width: 100%;
    }

    .sb_user_index .main .left-contents, .sb_user_index .main .right-contents {
        margin: auto;
        padding: 0 1%;
        width: 97%;
    }

    .sb_user_index .main .right-contents {
        margin-top: 50px;
    }

}